Bug 496526 - Updated pt_BR translation of yum
Updated pt_BR translation of yum
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-19 18:33 EDT by Igor Pires Soares
Modified: 2014-01-21 18:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-11 10:56:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Translation file (75.24 KB, text/x-gettext-translation)
2009-04-19 18:33 EDT, Igor Pires Soares
no flags Details

  None (edit)
Description Igor Pires Soares 2009-04-19 18:33:21 EDT
Created attachment 340262 [details]
Translation file

Brazilian Portuguese translation for yum
Comment 1 seth vidal 2009-05-11 10:56:29 EDT
applied upstream

Note You need to log in before you can comment on or make changes to this bug.